﻿/* -------- css def white -- */
@import "/-/styles/footer.css";
@import "/-/styles/links.css";
body, html {
	margin: 0;
	padding: 0;}
body {
	background: #fff url(/bio/gallery/bg/_02bg.jpg) top right fixed no-repeat;
	color: #000;
	font-family: Palatino, "Palatino Linotype", "Times CY", "Times New Roman", serif;
	line-height: 1.2;}
h1 {
	margin: 0 0 0 -2%;
	font-family: Garamond, "Book Antiqua", "Bookman Old Style", Palatino, "Palatino Linotype", "Times CY", "Times New Roman", serif;}
#crumbs hr, #intro hr, .sep_unv {display: none;}
#intro {width: 80%;}
#intro p {
	margin: .5em 0;
	font-size: 92%;}
dl, dt {margin-top: 1em;}
dt {border-top: 1px solid #c0c3c9;}
dd {
	width: 92%;
	font-size: 92%;}
.sct_1 {padding: 0 3%;}
.t_tor {font-style: italic;}
.s_tit, .s_list {width: 78%;}
.s_tit {margin-top: 1.5em;}
.s_tit dt {
	background: transparent;
	border-left: none;}
.s_list dt {
	padding: 2px 0 2px 4px;
	background: #f7f9fb;
	border-left: 1px solid #c0c3c9;}
.s_tit dt+dd+dt {margin-left: 1.2em;}
.s_tit dt+dd+dt+dd {margin-left: 3.6em;}
.s_tit dt+dd+dt+dd+dt {margin-left: 2.4em;}
.s_tit dt+dd+dt+dd+dt+dd {margin-left: 4.8em;}